/* *, ::before, ::after{
    box-sizing: border-box;
} */

/* @font-face {
    font-family: 'Anaktoria', sans-serif;
    src: url('./polices/Anaktoria.ttf') format(‘truetype’);
} */

@font-face {
    font-family: 'Anaktoria', sans-serif;
    src: url("./polices/anaktoria/Anaktoria.woff") format("woff"), url("./polices/anaktoria/Anaktoria.ttf") format("truetype"), url("./polices/anaktoria/Anaktoria.svg#Anaktoria") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat', sans-serif;
    src: url('./polices/Montserrat.ttf') format(‘truetype’);
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
}

ul {
    padding: 0;
    margin: 0;
}

h1 {
    font-family: 'Anaktoria', sans-serif;
    text-align: center;
    font-size: 21px;
}

h2 {
    font-family: 'Anaktoria', sans-serif;
    text-align: center;
    font-size: 14px;
}

a {
    text-decoration: none;
    color: black;
}

/*=======================================================================================
=                                       EN-TÊTE                                         =
========================================================================================*/

/*====================================================================
=                        Le menu de navigation                       =
=====================================================================*/

nav {
    font-family: 'Anaktoria', sans-serif;
    font-size: 9px;
    background-color: white;
    overflow: hidden;
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0;
    z-index: 3;
    display: flex;
    justify-content: center;
}

/*-----------------  Menu  ------------------*/

nav ul {
    display: flex;
    align-items: center;
}

nav ul li {
    padding: 3.5px;
    list-style-type: none;
}

/*--------------  Logo du Menu  --------------*/

nav ul .logo img {
    width: 50px;
    height: 50px;
    margin-top: 3px;
}

/*------------  Image Principale  -------------*/

.image-principale {
    scroll-margin-top: 50px;
}

.image-principale img {
    width: 100%;
    height: auto;
    margin-top: 50px;
    margin-bottom: 10px;
}

/*--------------  Titre Principal  -------------*/

.titre-principale {
    display: flex;
    justify-content: center;
    align-items: center;
}

.titre-principale img {
    height: 2em;
}

.image-1 {
    transform: rotate(90deg);
}

.image-2 {
    transform: rotate(-90deg);
}

/*=======================================================================================
=                                   CONTENU PRINCIPAL                                   =
========================================================================================*/

/*====================================================================
=                         Section Naturopathie                       =
=====================================================================*/

/*----------  Important : Pour bien position le menu en position fixed avec les ancres ----------*/

#naturopathie {
    scroll-margin-top: 50px;
}

/*-----------------  Titre  ------------------*/

.naturopathie-titre {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
}

.naturopathie-titre h2 {
    margin-bottom: 2px;
    z-index: 2;
    letter-spacing: 0.1em;
}

.naturopathie-titre img {
    width: 9em;
    margin-right: 7px;
}

/*---------------  Texte + Image  ------------*/

.naturopathie-contenu {
    background-color: #E8CFC9;
    text-align: center;
    padding: 2em 3em 2em 3em;
}

/*-----------------  Texte  ------------------*/

.naturopathie-texte {
    padding-bottom: 1em;
    text-align: justify;
    font-size: 12px;
}

.naturopathie-texte ul {
    list-style: inside;
}

/*-----------------  Image  ------------------*/

.naturopathie-contenu img {
    width: 100%;
    height: auto;
}

/*====================================================================
=                              Section Reiki                         =
=====================================================================*/

/*----------  Important : Pour bien position le menu en position fixed avec les ancres ----------*/

#reiki {
    scroll-margin-top: 50px;
}

/*-----------------  Titre  ------------------*/

.reiki-titre {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
}

.reiki-titre h2 {
    margin-bottom: 2px;
    z-index: 2;
    letter-spacing: 0.1em;
}

.reiki-titre img {
    width: 9em;
    margin-right: 7px;
}

/*--------------  Texte + Image  --------------*/

.reiki-contenu {
    background-color: #F6F4F1;
    text-align: center;
    padding: 2em 3em 2em 3em;
}

/*-----------------  Texte  ------------------*/

.reiki-texte {
    padding-bottom: 1em;
    text-align: justify;
    font-size: 12px;
}

.reiki-texte ul {
    list-style: inside;
}

/*-----------------  Image  ------------------*/

.reiki-contenu img {
    width: 100%;
    height: auto;
}

/*====================================================================
=                            Section Atelier                         =
=====================================================================*/

/*----------  Important : Pour bien position le menu en position fixed avec les ancres ----------*/

#atelier {
    scroll-margin-top: 50px;
}

/*-----------------  Titre  ------------------*/

.atelier-titre {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
}

.atelier-titre h2 {
    margin-bottom: 2px;
    z-index: 2;
    letter-spacing: 0.1em;
}

.atelier-titre img {
    width: 9em;
    margin-right: 7px;
}

/*--------------  Texte + Image  --------------*/

.atelier-contenu {
    background-color: #E8CFC9;
    text-align: center;
    padding: 2em 3em 2em 3em;
}

/*-----------------  Texte  ------------------*/

.atelier-texte {
    padding-bottom: 1em;
    text-align: justify;
    font-size: 12px;
}

/*-----------------  Image  ------------------*/

.atelier-contenu img {
    width: 100%;
    height: auto;
}

/*====================================================================
=                            Section Présentation                    =
=====================================================================*/

/*----------  Important : Pour bien position le menu en position fixed avec les ancres ----------*/

#presentation {
    scroll-margin-top: 50px;
}

/*-----------------  Titre  ------------------*/

.presentation-titre {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
}

.presentation-titre h2 {
    margin-bottom: 2px;
    z-index: 2;
    letter-spacing: 0.1em;
}

.presentation-titre img {
    width: 9em;
    margin-right: 7px;
}

/*--------------  Texte + Image  --------------*/

.presentation-contenu {
    background-color: #F6F4F1;
    text-align: center;
    padding: 2em 3em 2em 3em;
}

/*-----------------  Texte  ------------------*/

.presentation-texte {
    padding-bottom: 1em;
    text-align: justify;
    font-size: 12px;
}

/*-----------------  Image  ------------------*/

.presentation-contenu img {
    width: 100%;
    height: auto;
}

/*====================================================================
=                        Section Actualités                          =
=====================================================================*/

/*----------  Important : Pour bien position le menu en position fixed avec les ancres ----------*/

#actualites {
    scroll-margin-top: 50px;
}

/*-----------------  Titre  ------------------*/

.actualites-titre {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 1em;
}

.actualites-titre h2 {
    margin-bottom: 2px;
    z-index: 2;
    letter-spacing: 0.1em;
}

.actualites-titre img {
    width: 9em;
    margin-right: 7px;
}

/*--------------  Texte + Image  --------------*/

.actualites-contenu {
    background-color: #CB8E7E;
    text-align: center;
    padding: 2em 2em 2em 2em;
}

/*-----------------  Image  ------------------*/

.actualites-contenu img {
    width: 100%;
    height: auto;
}

/*-----------------  Texte  ------------------*/

/* .actualites-texte {
    padding-bottom: 1em;
    text-align: justify;
    font-size: 12px;
} */

/*====================================================================
=                             Section Contact                        =
=====================================================================*/

#contact {
    background-color: #F6F4F1;
    padding-bottom: 3em;
    scroll-margin-top: 50px;
}

/*-----------------  Titre  ------------------*/

.contact-formulaire {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.contact-titre h2 {
    margin-bottom: 5px;
    padding-top: 1em;
    z-index: 2;
    letter-spacing: 0.1em;
}

.contact-formulaire .logo img {
    width: 200px;
    padding-bottom: 1em;
}

/*--------------  Texte + Image  --------------*/

.contact-contenu {
    text-align: center;
    padding-bottom: 1.5em;
}

/*-----------------  E-mail  ------------------*/

.contact-email {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1.5em;
}

.contact-email img {
    width: 40px;
    margin-right: 1.5em;
}

/*-----------------  Téléphone  ------------------*/

.contact-telephone {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1.5em;
    padding-right: 60px;
}

.contact-telephone img {
    width: 40px;
    margin-right: 1.5em;
}

/*--------------  Boutique en ligne  ----------------*/

.contact-boutique {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10em;
    padding-right: 30px;
    background-color: white;
    box-shadow: 0px 2px 2px 0px rgb(196, 196, 196);
}

.contact-boutique:hover {
    background-color: #E8CFC9;
    transition: 1s;
}

.contact-boutique img {
    width: 40px;
    margin-right: 1.5em;
}

/*----------------  Réseaux Sociaux  -----------------*/

.reseaux-sociaux {
    padding: 1em;
}

.reseaux-sociaux p {
    padding-bottom: 1em;
}

.reseaux-sociaux a {
    padding: 1em;
}

.reseaux-sociaux img {
    width: 40px;
}

/*-------------------  Formulaire  -----------------*/

.formulaire {
    text-align: center;
}

.formulaire input {
    font-family: 'Montserrat', sans-serif;
}

.formulaire-contenu {
    background-color: #E8CFC9;
    width: 202px;
    padding: 0.5em;
    margin: 0.5em;
    border: none;
}

/*----------  Sélection de prestation  ------------*/

.formulaire-selection {
    width: 215px;
}

.formulaire-option {
    font-size: 15px;
}

/*---------------------  Message  ------------------*/

.formulaire-message textarea {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    width: 201px;
    resize: none;
}

/*-------------------  Bouton  --------------------*/

.bouton {
    margin-top: 1em;
    cursor: pointer;
    border: none;
    border-radius: 10em;
    width: 190px;
    height: 70px;
    background-color: white;
    box-shadow: 0px 2px 2px 0px rgb(196, 196, 196);
    font-size: 16px;
}

.bouton:hover {
    transform: scale(1.2);
}

/*====================================================================
=                              Footer                                =
=====================================================================*/

footer {
    text-align: center;
}

.footer-contenu a {
    font-size: 12px;
}

.image-ml img {
    height: 300px;
    object-fit: cover;
}

.section-mentions {
    text-align: center;
}

.section-mentions h2 {
    font-size: 35px;
}

.mentions-collecte p {
    padding: 0em 4em 1em 4em;
}

.site {
    text-decoration: underline;
}

/*=======================================================================================
=                                       MEDIAS QUERIES                                  =
========================================================================================*/

/*---------- Ecran minimun à 400px et Ecran maximum à 499px ----------*/

@media only screen and (min-width: 400px) and (max-width: 499px) {

    /*-----------------  Menu  ------------------*/

    nav ul li a {
        font-size: 1.4em;
    }


}

/*---------- Ecran minimun à 500px et Ecran maximum à 600px ----------*/

@media only screen and (min-width: 500px) and (max-width: 600px) {

    /*====================================================
    =                       Menu                         =
    =====================================================*/

    nav ul li a {
        font-size: 1.7em;
    }

    /*--------------  Titre Principal  -------------*/

    .titre-principale img {
        height: 2.5em;
    }

    h1 {
        font-size: 2.1em;
    }

    h2 {
        font-size: 1.8em;
    }

    /*====================================================
    =                  Section Naturopathie              =
    =====================================================*/

    .naturopathie-titre img {
        width: 11em;
    }

    /*====================================================
    =                     Section Reiki                  =
    =====================================================*/

    .reiki-titre img {
        width: 11em;
    }

    /*====================================================
    =                     Section Atelier                =
    =====================================================*/

    .atelier-titre img {
        width: 11em;
    }

    /*====================================================
    =                  Section Presentation              =
    =====================================================*/

    .presentation-titre img {
        width: 11em;
    }

    /*====================================================
    =                  Section Actualites                =
    =====================================================*/

    .actualites-titre img {
        width: 11em;
    }

    /*-------------------  Formulaire  -----------------*/

    .formulaire-contenu {
        width: 28em;
    }

    /*----------  Sélection de prestation  ------------*/

    .formulaire-selection {
        width: 29em;
    }

    /*---------------------  Message  ------------------*/

    .formulaire-message textarea {
        width: 26.6em;
    }

}

/*---------- Ecran minimun à 601px et Ecran maximum à 800px ----------*/

@media only screen and (min-width: 601px) and (max-width: 800px) {

    /*====================================================
    =                       Menu                         =
    =====================================================*/

    nav {
        height: 70px;
    }

    nav ul li a {
        font-size: 1.9em;
        padding: 0.3em;
    }

    /*--------------  Logo du Menu  --------------*/

    nav ul .logo img {
        width: 70px;
        height: 70px;
    }

    /*------------  Image Principale  -------------*/

    .image-principale img {
        margin-top: 70px;
    }

    /*--------------  Titre Principal  -------------*/

    .titre-principale img {
        height: 2.5em;
    }

    h1 {
        font-size: 2.5em;
    }

    h2 {
        font-size: 2em;
    }

    /*====================================================
    =                  Section Naturopathie              =
    =====================================================*/

    .naturopathie-titre img {
        width: 13em;
    }

    /*====================================================
    =                     Section Reiki                  =
    =====================================================*/

    .reiki-titre img {
        width: 13em;
    }

    .soin-massage {
        display: flex;
    }

    .soin {
        padding-right: 5em;
    }

    /*====================================================
    =                     Section Atelier                =
    =====================================================*/

    .atelier-titre img {
        width: 13em;
    }

    .actualites {
        display: flex;
        justify-content: space-around;
        margin-left: 1em;
        margin-right: 1em;
        margin-bottom: 1em;
    }

    /*-----------------  Image  ------------------*/

    .actualites-contenu img {
        width: 350px;
        height: auto;
    }

    /*====================================================
    =                  Section Presentation              =
    =====================================================*/

    .presentation-titre img {
        width: 13em;
    }

    /*====================================================
    =                  Section Actualites                =
    =====================================================*/

    .actualites-titre img {
        width: 13em;
    }

    /*-------------------  Formulaire  -----------------*/

    .formulaire-contenu {
        width: 38em;
    }

    /*-----------  Sélection de prestation  ------------*/

    .formulaire-selection {
        width: 39em;
    }

    /*---------------------  Message  ------------------*/

    .formulaire-message textarea {
        width: 36.2em;
    }

}

/*---------- Ecran minimun à 801px et Ecran maximum à 1200px ----------*/

@media only screen and (min-width: 801px) and (max-width: 1200px) {

    /*====================================================
    =                       Menu                         =
    =====================================================*/

    nav {
        height: 70px;
    }

    nav ul li a {
        padding: 0.4em;
        font-size: 2.5em;
    }

    /*--------------  Logo du Menu  --------------*/

    nav ul .logo img {
        width: 70px;
        height: 70px;
    }

    /*--------------  Titre Principal  -------------*/

    .titre-principale img {
        height: 3em;
    }

    h1 {
        font-size: 2.7em;
    }

    h2 {
        font-size: 2.2em;
    }

    /*====================================================
    =                  Section Naturopathie              =
    =====================================================*/

    .naturopathie-titre img {
        width: 15em;
    }

    .naturopathie-contenu {
        display: flex;
    }

    /*-----------------  Texte  ------------------*/

    .naturopathie-texte {
        font-size: 1.2em;
        padding-right: 2em;
        width: 100%;
    }

    /*-----------------  Image  ------------------*/

    .naturopathie-contenu img {
        object-fit: cover;
        width: 50%;
    }

    /*====================================================
    =                     Section Reiki                  =
    =====================================================*/


    .reiki-titre img {
        width: 15em;
    }

    .reiki-contenu {
        display: flex;
        flex-direction: row-reverse;
    }

    /*-----------------  Texte  ------------------*/

    .reiki-texte {
        font-size: 1.2em;
        padding-left: 2em;
        width: 100%;
    }

    /*-----------------  Image  ------------------*/

    .reiki-contenu img {
        object-fit: cover;
        width: 50%;
    }

    /*====================================================
    =                     Section Atelier                =
    =====================================================*/

    .atelier-titre img {
        width: 15em;
    }

    .atelier-contenu {
        display: flex;
    }

    /*-----------------  Texte  ------------------*/

    .atelier-texte {
        font-size: 1.2em;
        padding-right: 2em;
        width: 100%;
    }

    /*-----------------  Image  ------------------*/

    .atelier-contenu img {
        object-fit: cover;
        width: 50%;
    }

    /*====================================================
    =                  Section Presentation              =
    =====================================================*/

    .presentation-titre img {
        width: 15em;
    }

    .presentation-contenu {
        display: flex;
        flex-direction: row-reverse;
    }

    /*-----------------  Texte  ------------------*/

    .presentation-texte {
        font-size: 1.2em;
        padding-left: 2em;
        width: 100%;
    }

    /*-----------------  Image  ------------------*/

    .presentation-contenu img {
        object-fit: cover;
        width: 40%;
    }

    /*====================================================
    =                  Section Actualites                =
    =====================================================*/

    .actualites-titre img {
        width: 15em;
    }

    .actualites {
        display: flex;
        justify-content: space-around;
        margin-left: 1em;
        margin-right: 1em;
        margin-bottom: 1em;
    }

    /*-----------------  Image  ------------------*/

    .actualites-contenu img {
        width: 350px;
        height: auto;
    }

    /*====================================================
    =                   Section Contact                  =
    =====================================================*/

    .contact-formulaire .logo img {
        width: 250px;
    }

    .contact-formulaire {
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-around;
    }

    .contact-contenu p {
        font-size: 1.4em;
    }

    /*-----------------  E-mail  ------------------*/

    .contact-email img {
        width: 50px;
        margin-right: 2em;
    }

    /*-----------------  Téléphone  ------------------*/

    .contact-telephone img {
        width: 50px;
        margin-right: 2em;
        margin-left: 2em;
    }

    .contact-telephone {
        margin-right: 4.5em;
    }

    /*--------------  Boutique en ligne  ----------------*/

    .contact-boutique img {
        width: 50px;
        margin-right: 2em;
    }

    .contact-boutique {
        margin-right: 2em;
    }

    /*----------------  Réseaux Sociaux  -----------------*/

    .reseaux-sociaux img {
        width: 50px;
    }

    /*-----------------  Formulaire  ------------------*/

    .formulaire-contenu {
        width: 20em;
        margin-right: 2em;
    }

    /*----------  Sélection de prestation  ------------*/

    .formulaire-selection {
        width: 21em;
    }

    /*---------------------  Message  ------------------*/

    .formulaire-message textarea {
        width: 19em;
    }

}

/*---------- Ecran minimun à 1201px et Ecran maximum à 1600px ----------*/

@media only screen and (min-width: 1201px) and (max-width: 1600px) {

    /*====================================================
    =                       Menu                         =
    =====================================================*/

    nav {
        height: 70px;
    }

    nav ul li a {
        padding: 0.4em;
        font-size: 1.5em;
    }

    /*--------------  Logo du Menu  --------------*/

    nav ul .logo img {
        width: 70px;
        height: 70px;
    }

    /*--------------  Titre Principal  -------------*/

    .titre-principale img {
        height: 4em;
    }

    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 45px;
    }

    p {
        font-size: 17px;
    }

    span {
        font-size: 17px;
    }

    li {
        font-size: 17px;
    }

    /*====================================================
    =                  Section Naturopathie              =
    =====================================================*/

    .naturopathie-titre img {
        width: 20em;
    }

    .naturopathie-contenu {
        display: flex;
    }

    /*-----------------  Texte  ------------------*/

    .naturopathie-texte {
        font-size: 1.5em;
        padding-right: 2em;
        width: 50%;
    }

    /*-----------------  Image  ------------------*/

    .naturopathie-contenu img {
        width: 50%;
    }

    /*====================================================
    =                     Section Reiki                  =
    =====================================================*/

    .reiki-titre img {
        width: 20em;
    }

    .reiki-contenu {
        display: flex;
        flex-direction: row-reverse;
    }

    /*-----------------  Texte  ------------------*/

    .reiki-texte {
        font-size: 1.5em;
        padding-left: 2em;
        width: 50%;
    }

    .soin-massage {
        display: flex;
    }

    .soin {
        padding-right: 5em;
    }

    /*-----------------  Image  ------------------*/

    .reiki-contenu img {
        object-fit: cover;
        width: 50%;
    }

    /*====================================================
    =                     Section Atelier                =
    =====================================================*/

    .atelier-titre img {
        width: 20em;
    }

    .atelier-contenu {
        display: flex;
    }

    /*-----------------  Texte  ------------------*/

    .atelier-texte {
        font-size: 1.5em;
        padding-right: 2em;
        width: 50%;
    }

    /*-----------------  Image  ------------------*/

    .atelier-contenu img {
        object-fit: cover;
        width: 50%;
    }

    /*====================================================
    =                  Section Presentation              =
    =====================================================*/

    .presentation-titre img {
        width: 20em;
    }

    .presentation-contenu {
        display: flex;
        flex-direction: row-reverse;
    }

    /*-----------------  Texte  ------------------*/

    .presentation-texte {
        font-size: 1.5em;
        padding-left: 2em;
    }

    /*-----------------  Image  ------------------*/

    .presentation-contenu img {
        object-fit: cover;
        width: 400px;
        height: 450px;
    }

    /*====================================================
    =                  Section Actualites                =
    =====================================================*/

    .actualites-titre img {
        width: 20em;
    }

    .actualites {
        display: flex;
        justify-content: space-around;
        margin-left: 1em;
        margin-right: 1em;
        margin-bottom: 1em;
    }

    /*-----------------  Image  ------------------*/

    .actualites-contenu img {
        width: 400px;
        height: auto;
    }

    /*====================================================
    =                   Section Contact                  =
    =====================================================*/

    /*-----------------  Logo  ------------------*/

    .contact-formulaire .logo img {
        width: 300px;
    }

    /*-----------------  E-mail  ------------------*/

    .contact-email img {
        width: 50px;
    }

    /*-----------------  Téléphone  ------------------*/

    .contact-telephone img {
        width: 50px;
    }

    .contact-telephone p {
        padding-right: 2em;
    }

    /*--------------  Boutique en ligne  ----------------*/


    .contact-boutique img {
        width: 50px;
    }

    .contact-boutique p {
        padding-right: 1.5em;
    }

    /*----------------  Réseaux Sociaux  -----------------*/

    .reseaux-sociaux img {
        width: 60px;
    }

    .contact-formulaire {
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-around;
    }

    .formulaire-contenu {
        width: 35em;
        margin-right: 2em;
    }

    /*----------  Sélection de prestation  ------------*/

    .formulaire-selection {
        width: 36em;
    }

    /*---------------------  Message  ------------------*/

    .formulaire-message textarea {
        width: 33em;
    }

    .footer-contenu a {
        font-size: 17px;
    }

}

/*---------- Ecran minimun à 1601px et Ecran maximum à 2600px ----------*/

@media only screen and (min-width: 1601px) and (max-width: 2600px) {

    /*====================================================
    =                       Menu                         =
    =====================================================*/

    nav {
        height: 70px;
    }

    nav ul li a {
        padding: 0.4em;
        font-size: 1.5em;
    }

    /*--------------  Logo du Menu  --------------*/

    nav ul .logo img {
        width: 70px;
        height: 70px;
    }

    /*--------------  Titre Principal  -------------*/

    .titre-principale img {
        height: 4em;
    }

    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 45px;
    }

    p {
        font-size: 17px;
    }

    span {
        font-size: 17px;
    }

    li {
        font-size: 17px;
    }

    /*====================================================
    =                  Section Naturopathie              =
    =====================================================*/

    .naturopathie-titre img {
        width: 25em;
    }

    .naturopathie-contenu {
        display: flex;
    }

    /*-----------------  Texte  ------------------*/

    .naturopathie-texte {
        font-size: 1.5em;
        padding-right: 2em;
    }

    /*-----------------  Image  ------------------*/

    .naturopathie-contenu img {
        object-fit: cover;
        height: 400px;
        padding: 1em 1em 1em 1em;
    }

    /*====================================================
    =                     Section Reiki                  =
    =====================================================*/

    .reiki-titre img {
        width: 25em;
    }

    .reiki-contenu {
        display: flex;
        flex-direction: row-reverse;
    }

    /*-----------------  Texte  ------------------*/

    .reiki-texte {
        font-size: 1.5em;
        padding-left: 2em;
    }

    .soin-massage {
        display: flex;
    }

    .soin {
        padding-right: 5em;
    }

    /*-----------------  Image  ------------------*/

    .reiki-contenu img {
        object-fit: cover;
        height: 500px;
        padding: 1em 1em 1em 1em;
    }

    /*====================================================
    =                     Section Atelier                =
    =====================================================*/

    .atelier-titre img {
        width: 25em;
    }

    .atelier-contenu {
        display: flex;
    }

    /*-----------------  Texte  ------------------*/

    .atelier-texte {
        font-size: 1.5em;
        padding-right: 2em;
    }

    /*-----------------  Image  ------------------*/

    .atelier-contenu img {
        object-fit: cover;
        height: 500px;
        padding: 1em 1em 1em 1em;
    }

    /*====================================================
    =                  Section Presentation              =
    =====================================================*/

    .presentation-titre img {
        width: 30em;
    }

    .presentation-contenu {
        display: flex;
        flex-direction: row-reverse;
    }

    /*-----------------  Texte  ------------------*/

    .presentation-texte {
        font-size: 1.5em;
        padding-left: 2em;
    }

    /*-----------------  Image  ------------------*/

    .presentation-contenu img {
        width: 450px;
        height: 350px;
        padding: 1em 1em 1em 1em;
    }

    /*====================================================
    =                  Section Actualites                =
    =====================================================*/

    .actualites-titre img {
        width: 25em;
    }

    .actualites {
        display: flex;
        justify-content: space-around;
        margin-left: 1em;
        margin-right: 1em;
        margin-bottom: 1em;
    }

    /*-----------------  Image  ------------------*/

    .actualites-contenu img {
        width: 500px;
        height: auto;
    }

    /*====================================================
    =                   Section Contact                  =
    =====================================================*/

    /*-----------------  Logo  ------------------*/

    .contact-formulaire .logo img {
        width: 300px;
    }

    /*-----------------  E-mail  ------------------*/

    .contact-email img {
        width: 50px;
    }


    /*-----------------  Téléphone  ------------------*/

    .contact-telephone img {
        width: 50px;
    }

    .contact-telephone p {
        padding-right: 2em;
    }

    /*--------------  Boutique en ligne  ----------------*/


    .contact-boutique img {
        width: 50px;
    }

    .contact-boutique p {
        padding-right: 1.5em;
    }

    /*----------------  Réseaux Sociaux  -----------------*/

    .reseaux-sociaux img {
        width: 60px;
    }

    .contact-formulaire {
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-around;
    }

    .formulaire-contenu {
        width: 35em;
        margin-right: 2em;
    }

    /*----------  Sélection de prestation  ------------*/

    .formulaire-selection {
        width: 36em;
    }

    /*---------------------  Message  ------------------*/

    .formulaire-message textarea {
        width: 33em;
    }

    .footer-contenu a {
        font-size: 17px;
    }


}